## ruby-state-machines-activemodel 0.3.0

=== debian/changelog ===
ruby-state-machines-activemodel (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #804776)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 15 Nov 2015 16:20:10 +0530
