=== debian/control ===
Source: ruby-state-machines-activemodel
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activemodel (>= 4.1),
               ruby-minitest-reporters,
               ruby-state-machines (>= 0.4.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-state-machines-activemodel.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-state-machines-activemodel.git
Homepage: https://github.com/state-machines/state_machines-activemodel
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-state-machines-activemodel
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel (>= 4.1),
         ruby-state-machines (>= 0.4.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: ActiveModel integration for State Machines
 This package provides the gem state_machines-activemodel which adds support
 for creating state machines for attributes on ActiveModel. The ActiveModel
 integration is useful for both standalone usage and for providing the base
 implementation for ORMs which implement the ActiveModel API. This integration
 adds support for validation errors and dirty attribute tracking.
