## ruby-state-machines-activemodel 0.5.1

=== debian/changelog ===
ruby-state-machines-activemodel (0.5.1-3) unstable; urgency=medium

  * Set locale to UTF-8 (to fix failure in stretch-backports)
  * Add mysef to uploaders

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Jun 2018 15:11:40 +0530

ruby-state-machines-activemodel (0.5.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Jun 2018 13:10:52 +0530

ruby-state-machines-activemodel (0.5.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.1.4 (no changes)  

 -- Manas kashyap <manaskashyaptech@gmail.com>  Mon, 30 Apr 2018 07:36:11 +0000
