=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Balasankar C <balasankarc@autistici.org>,
+           Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-activemodel (>= 4.1),
                ruby-minitest-reporters,
-               ruby-state-machines (>= 0.4.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-state-machines-activemodel.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-state-machines-activemodel.git
+               ruby-state-machines (>= 0.5.0)
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-state-machines-activemodel.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-state-machines-activemodel
 Homepage: https://github.com/state-machines/state_machines-activemodel
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -21,7 +22,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-activemodel (>= 4.1),
-         ruby-state-machines (>= 0.4.0),
+         ruby-state-machines (>= 0.5.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: ActiveModel integration for State Machines
