## ruby-state-machines-activemodel 0.7.1

=== debian/changelog ===
ruby-state-machines-activemodel (0.7.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Mar 2020 21:30:36 +0530

ruby-state-machines-activemodel (0.7.1-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 0.7.1
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add epoch to ruby-activemodel version
  * Switch to gem-install and remove patch

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Mar 2020 19:08:32 +0530
