=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
-               ruby-activemodel (>= 4.1),
+               ruby-activemodel (>= 2:4.1),
                ruby-minitest-reporters,
                ruby-state-machines (>= 0.5.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-state-machines-activemodel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-state-machines-activemodel
 Homepage: https://github.com/state-machines/state_machines-activemodel
@@ -21,7 +21,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-activemodel (>= 4.1),
+         ruby-activemodel (>= 2:4.1),
          ruby-state-machines (>= 0.5.0),
          ${misc:Depends},
          ${shlibs:Depends}
