=== debian/watch ===
version=3
https://gemwatch.debian.net/state_machines-activemodel .*/state_machines-activemodel-(.*).tar.gz
