## ruby-state-machines-activemodel 0.8.0

=== debian/changelog ===
ruby-state-machines-activemodel (0.8.0-3) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Update watch file standard

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Aug 2021 02:41:54 +0530

ruby-state-machines-activemodel (0.8.0-2) experimental; urgency=medium

  * Add Breaks for ruby-state-machines-activerecord << 0.8~

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 May 2021 22:24:59 +0530

ruby-state-machines-activemodel (0.8.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 0.8.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2021 19:42:54 +0530
