=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ruby-state-machines-activemodel
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-activemodel (>= 2:4.1),
                ruby-minitest-reporters,
                ruby-state-machines (>= 0.5.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-state-machines-activemodel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-state-machines-activemodel
 Homepage: https://github.com/state-machines/state_machines-activemodel
@@ -25,6 +25,7 @@
          ruby-state-machines (>= 0.5.0),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ruby-state-machines-activerecord (<< 0.8~)
 Description: ActiveModel integration for State Machines
  This package provides the gem state_machines-activemodel which adds support
  for creating state machines for attributes on ActiveModel. The ActiveModel
