=== debian/watch ===
version=4
https://gemwatch.debian.net/state_machines-activemodel .*/state_machines-activemodel-(.*).tar.gz
