## ruby-state-machines-activemodel 0.9.0

=== debian/changelog ===
ruby-state-machines-activemodel (0.9.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Cédric Boutillier ]
  * d/watch: follow Github
  * New upstream version 0.9.0
  * Build-depend on ruby-state-machines >= 0.6
  * Apply upstream patch to fix test syntax
  * Patch to replace MiniTest by Minitest (ruby3.3 support)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 23 Jul 2024 11:21:48 +0200
