=== debian/control ===
--- 
+++ 
@@ -5,25 +5,22 @@
 Uploaders: Balasankar C <balasankarc@autistici.org>,
            Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 1),
                rake,
-               ruby-activemodel (>= 2:4.1),
+               ruby-activemodel,
                ruby-minitest-reporters,
-               ruby-state-machines (>= 0.5.0)
-Standards-Version: 4.6.0
+               ruby-state-machines (>= 0.6~),
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-state-machines-activemodel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-state-machines-activemodel
 Homepage: https://github.com/state-machines/state_machines-activemodel
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-state-machines-activemodel
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activemodel (>= 2:4.1),
-         ruby-state-machines (>= 0.5.0),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Breaks: ruby-state-machines-activerecord (<< 0.8~)
 Description: ActiveModel integration for State Machines
