## ruby-state-machines-activemodel 0.101.0

=== debian/changelog ===
ruby-state-machines-activemodel (0.101.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Bump build dependencies.
  * Remove reverse-applicable fix-test-syntax.patch.
  * Remove reverse-applicable minitest.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 04 Nov 2025 12:42:02 -0600
