=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-activemodel,
+               ruby-activemodel (>= 7.2),
                ruby-minitest-reporters,
-               ruby-state-machines (>= 0.6~),
-Standards-Version: 4.6.1
+               ruby-state-machines (>= 0.100.4),
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-state-machines-activemodel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-state-machines-activemodel
 Homepage: https://github.com/state-machines/state_machines-activemodel
